@charset "UTF-8";
/* CSS Document */

/** Layout Blocks */

/* fifty-fifty block */

.fifty-fifty {
	position: relative;
	box-sizing: border-box;
	display: flex;
	flex-direction: row;
	margin: 0;
	padding: 0;
}
.ff-plain {
	width: 50%;
}

.ff-text {
	width: 50%;
}

.fifty-fifty .ff-text:first-child {
	padding-right: 2em;
}

.fifty-fifty .ff-text:last-child {
	padding-left: 2em;
}
.row-rev .ff-text:last-child {
	padding-right: 2em;
}

.ff-left {
	width: 50%;
	padding-right: 2em;
}
.ff-right {
	width: 50%;
	padding-left: 2em;
}

.ff-block {
	margin-top: 2em;
	margin-bottom: 2em;
}

.ff-bullets {
	background: rgba(184,19,51,0.1);
	border-radius: 1em;
	padding: 1em 2em;
}


.ff-bullets-header {
	font-weight: 900;
	font-size: 1.25em;
	padding: 2em 0 0 0;
}

/* OP Thirds blocks */

.op-thirds {
	position: relative;
	box-sizing: border-box;
	display: flex;
	flex-direction: row;	
	margin: 0;
	padding: 0;
}

.op-block {
	margin-top: 2em;
	margin-bottom: 2em;
}

section .op-block:last-child {
	margin-bottom: 2em;
}

.op-third {
	width: 33%;
}

.op-two-thirds {
	width: 66%;
}

.op-thirds .img-fit {
	display: flex;
	justify-content: center;
	padding: 0 2rem 2rem 2rem;
	margin: 0;
}

.op-thirds .img-fit img {
	width: 100%;
	height: auto;
	border-radius: 1rem;
}

.op-text {
	padding: 0 1em;
}

/* Sixty Fourty Blocks */

.sixty-fourty {
	position: relative;
	box-sizing: border-box;
	display: flex;
	flex-direction: row;
	margin: 0;
	padding: 0;
}

.sf-block {
	margin-top: 2em;
	margin-bottom: 2em;
}

.sf-sixty {
	width: 60%;
}

.sf-fourty {
	width: 40%;
}

.sf-left { /* deprecated */
	width: 60%;
	background-color: rgba(200,255,255,0.4);
}
.sf-right { /* deprecated */
	width: 40%;
	background-color: rgba(255,200,255,0.4);
}

.sixty-fourty .img-fit {
	justify-content: center;
	padding: 0 2rem 2rem 2rem;
	margin: 0;
}

.sixty-fourty .img-fit img {
	width: 100%;
	height: auto;
	border-radius: 1rem;
}

.sixty-fourty .map-fit {
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding: 2em;
	margin: 0;
}

.sf-left-cent-vert { /* deprecated */
	display: flex;
	align-items: center;
	background-color: rgba(200,255,255,0.4);
}

.sf-centered {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: center;
}

.sf-centered h3:first-child {
	text-align: left;
	margin-top: 0;
	padding-top: 0;
}

.sf-subhead {
	font-size: 1.5em;
	line-height: 1.5;
}

.hd-inline-intro {
	font-weight: bold;
	font-size: 1.2em;
}

.sf-bullets {
	padding: 0 2rem;
}

.sf-bullets-bg {
	background: rgba(184,19,51,0.1);
	border-radius: 1em;
	padding: 1em 2em;
}


/* Flexbox text boxes */

.f-text-left {
	padding-right: 2em;
}

.f-text-right {
	padding-left: 2em;
}

.row-rev {
	flex-direction: row-reverse;
}

/* Misc. */
.to-block {
	display: block !important;
}
.to-block img {
	display: block !important;
}

